@font-face {
    font-family: 'Inter';
    font-weight: 400;
    font-display: swap;
    src: url(fonts/inter/Inter-Regular.ttf) format("truetype");
}
@font-face {
    font-family: 'Inter';
    font-weight: 500;
    font-display: swap;
    src: url(fonts/inter/Inter-Medium.ttf) format("truetype");
}
@font-face {
    font-family: 'Protipo';
    font-weight: 400;
    font-display: swap;
    src: url(fonts/protipo/Protipo-Regular.woff2) format("woff2");
}
@font-face {
    font-family: 'Protipo';
    font-weight: 400;
    font-display: swap;
    src: url(fonts/protipo/Protipo-Regular.woff2) format("woff2");
}
@font-face {
    font-family: 'Protipo';
    font-weight: 500;
    font-display: swap;
    src: url(fonts/protipo/Protipo-Medium.woff2) format("woff2");
}
@font-face {
    font-family: 'Protipo';
    font-weight: 600;
    font-display: swap;
    src: url(fonts/protipo/Protipo-Semibold.woff2) format("woff2");
}
@font-face {
    font-family: 'Protipo';
    font-weight: 700;
    font-display: swap;
    src: url(fonts/protipo/Protipo-Bold.woff2) format("woff2");
}
/****************************************/
/* Colors
/****************************************/
    :root {
    --primary: #00528c; /* Lulea blue profile */
    --primary-dark: #3a383e; /* Lulea dark gray/black web */
    --primary-light: #eaf4f2; /* Lulea top banner color - light green */
    --secondary: #f7a941; /* Lulea orange web */
    --secondary-dark: #f2a900; /* Not in use */
    --secondary-light: #fcd7b3; /* Lulea orange light profile */
    --graytone-dark: #878787; /* Lulea dark gray profile */
    --graytone-mid: #b2b2b2; /* Lulea gray profile */
    --graytone-light: #fafafa; /* Lulea light gray web */
    --complementary-1: #ffefc7; /* Lulea light yellow profile */
    --complementary-2: #d9dfcb; /* Lulea light green web */
    --complementary-3: #dff0f0; /* Lulea light blue web */
    --text: #3a383e; /* Lulea font color web */
    --anchor-text: #00528c; /* Lulea blue profile */
    --anchor-text-light: white;
    --body-bg: White;
    --header-bg: var(--primary-light);
    --header-border: white;
    --header-text: var(--primary);
    --header-tab-focus: var(--secondary);
    --path-text: var(--anchor-text);
    --path-bg: white;
    --path-border: var(--graytone-mid);
    --button-bg: var(--primary-dark);
    --button-border: var(--primary-dark);
    --button-text: var(--anchor-text-light);
    --menu-bg: var(--primary);
    --menu-text: var(--anchor-text-light);
    --menu-selected-bg: var(--primary-light);
    --menu-focus-bg: var(--primary-dark);
    --submenu-bg: white;
    --submenu-border: var(--graytone-mid);
    --submenu-text: var(--text);
    --submenu-header-bg: var(--secondary);
    --submenu-header-border: White;
    --submenu-header-text: var(--text);
    --submenu-selected-bg: var(--secondary-light);
    --submenu-selected-border: var(--secondary);
    --submenu-focus-bg: var(--secondary-light);
    --submenu-focus-border: var(--secondary);
    --tab-border: var(--secondary-light);
    --tab-bg: var(--graytone-light);
    --tab-selected-border: var(--secondary);
    --tab-focus-border: var(--secondary);
    --tab-selected-bg: var(--body-bg);
    --caption-bg: var(--primary); /* Graph header */
    --caption-text: var(--anchor-text-light);
    --pageinfo-bg: var(--graytone-light); /* Page Info, Measure areas, Activities/MeasureList */
    --pageinfo-border: var(--graytone-mid);
    --pageinfo-text: var(--text);
    --content-header-wide-bg: N/A;
    --content-item-border: transparent;
    --content-itemgroup-1-bg: var(--complementary-3);
    --content-itemgroup-1-item-bg: white;
    --content-itemgroup-2-bg: var(--complementary-3);
    --content-itemgroup-2-item-bg: white;
    --subcontent-wide-bg: white;
    --subcontent-itemgroup-1-bg: var(--complementary-1);
    --subcontent-itemgroup-2-bg: var(--complementary-2);
    --subcontent-itemgroup-3-bg: var(--complementary-3);
    --footer-bg: var(--primary-dark);
    --footer-text: var(--anchor-text-light);
    --footer-border: var(--secondary);
    --footer-tab-focus: var(--secondary);
}
#mbPath div a:first-child {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 576 512'%3E%3Cpath fill='%2300528c' d='M543.8 287.6c17 0 32-14 32-32.1c1-9-3-17-11-24L512 185V64c0-17.7-14.3-32-32-32H448c-17.7 0-32 14.3-32 32v36.7L309.5 7c-6-5-14-7-21-7s-15 1-22 8L10 231.5c-7 7-10 15-10 24c0 18 14 32.1 32 32.1h32v69.7c-.1 .9-.1 1.8-.1 2.8V472c0 22.1 17.9 40 40 40h16c1.2 0 2.4-.1 3.6-.2c1.5 .1 3 .2 4.5 .2H160h24c22.1 0 40-17.9 40-40V448 384c0-17.7 14.3-32 32-32h64c17.7 0 32 14.3 32 32v64 24c0 22.1 17.9 40 40 40h24 32.5c1.4 0 2.8 0 4.2-.1c1.1 .1 2.2 .1 3.3 .1h16c22.1 0 40-17.9 40-40V455.8c.3-2.6 .5-5.3 .5-8.1l-.7-160.2h32z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 16px;
    padding-left: 22px;
}
#mbHeader {
    background: linear-gradient(275deg,#ecefe5 0,#eaf4ef 53%,#eaf4f4 100%) 0 0;
}
/****************************************/
/* Settings
/****************************************/
:root {
    --header-border-width: 0px;
    --path-border-width: 0px;
    --footer-border-width: 0px;
}
/****************************************/
/* Logo size
/****************************************/
#mbHeader a img {
    width: clamp(100px, 20vw, 140px);
}
@media screen and (max-width:400px) {
    #mbHeader a strong {
        display: none;
    }
}
/****************************************/
/* Fonts
/****************************************/
body, input, button {
    font-family: Protipo, Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5em;
}
h1, h2, h3, h4, h5, h6, #mbHeader, #mbFooter {
    font-weight: 600;
}
#mbHeader .logo strong {
    font-weight: 400;
}
h1 {
    font-size: 42px;
    line-height: 1.3em;
    font-weight: 600;
    margin-top: 6px;
    margin-bottom: 20px;
}
h2 {
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 600;
}
#mbSubContent h2 {
    font-size: 22px;
}
h3 {
    font-size: 22px;
    line-height: 1.3em;
    font-weight: 600;
    margin: 1.5em 0 0.5em 0;
}
.mb-cards .Item h3 {
    font-size: 20px;
    margin: 0 0 0.5em 0;
}
.mb-projectpage.mb-cards .Item h3 {
    font-size: 28px;
}
h4 {
    font-size: 20px;
    line-height: 1.3em;
    font-weight: 600;
    margin: 1.5em 0 0.5em 0;
}
#mbSubContent .Item:not(.Barometer) .Caption {
    font-size: 19px;
    font-weight: 600;
}
p, #mbPage li {
    font-family: Inter, Arial, sans-serif;
}
p {
    margin-bottom: 20px;
    margin-top: 0;
}
#mbContentDescr .MeasureTool {
    margin-bottom: 20px;
}
#mbMenu, #mbSubMenu, #mbUpdated, #mbPath {
    font-size: 18px;
}
#mbFooter {
    font-size: 18px;
    line-height: 27px;
}
.MB .Ingress, .MB .Ingress p {
    font-size: 24px;
    line-height: 1.5em;
    font-weight: 500;
}
@media screen and (max-width:1350px) {
    h1 {
        font-size: 38px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 21px;
    }
    .MB .Item h3 {
        font-size: 19px;
    }
    h4 {
        font-size: 19px;
    }
    body {
        font-size: 19px;
    }
    p {
        margin-bottom: 19px;
    }
    #mbMenu, #mbSubMenu {
        font-size: 16px;
    }
}
@media screen and (max-width:768px) {
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size: 20px;
    }
    h4, #mbSubContent .Caption, .MB .Item h3 {
        font-size: 19px;
    }
    body {
        font-size: 18px;
    }
    p {
        margin-bottom: 18px;
    }
    .MB .Ingress, .MB .Ingress p {
        font-size: 20px;
    }
}
@media screen and (max-width:480px) {
    h1 {
        font-size: 28px;
    }
    h2, #mbSubContent h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
    body {
        font-size: 18px;
        line-height: 1.5em;
    }
    p {
        margin-bottom: 18px;
    }
    .MB .Ingress, .MB .Ingress p {
        font-size: 18px;
    }
}
#mbCaption {
    display: none;
}
/****************************************/
/* Footer
/****************************************/
#mbFooter {
    overflow: hidden;
    font-weight: 600;
}
#mbFooter ul {
    margin: 2em 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#mbFooter li {
    list-style: none;
    padding: 0;
}
#mbFooter img {
    width: 100px;
}
@media screen and (max-width:900px) {
    #mbFooter ul {
        flex-direction: column;
        align-items: flex-start;
    }
    #mbFooter img {
        width: 70px;
    }
}
@media screen and (max-width:600px) {
    #mbFooter img {
        width: 60px;
    }
}
/****************************************/
/* Section templates
/****************************************/
#mbSubContent .ItemGroup {
    border-radius: 8px;
}
#mbSubContent .ItemGroup.blue {
    background-color: #deeaf4; /* Light blue */
}
#mbSubContent .ItemGroup.green {
    background-color: #eaf8d3; /* Light green */
}
#mbSubContent .ItemGroup.pink {
    background-color: #fbd0e3; /* Pink */
}
#mbSubContent .ItemGroup.yellow {
    background-color: #fff8cc; /* Light yellow */
}
#mbSubContent .ItemGroup.gray {
    background-color: #eff2ef; /* Light gray */
}
#mbSubContent .ItemGroup.white {
    background-color: White;
}
#mbSubContent .ItemGroup.transparent {
    background-color: transparent;
}
/****************************************/
/* Page customizations
/****************************************/
@media screen and (min-width:700px) {
    .mb-img-left #mbContentImage {
        float: left;
        width: 30%;
        margin-right: 1em;
    }
    .mb-img-right #mbContentImage {
        float: right;
        width: 30%;
        margin-left: 1em;
    }
    .mb-img-left #mbContentImage img,
    .mb-img-right #mbContentImage img {
        object-fit: contain;
        height: auto;
    }
    .xmb-wide.mb-img-left #mbContentHeader,
    .xmb-wide.mb-img-right #mbContentHeader {
        max-width: 1000px;
        overflow: hidden;
    }
}
/* Custom graph colors */
.mb-green .highcharts-color-0,
.green .highcharts-color-0 {
    stroke: #046a38 !important;
    fill: #046a38 !important;
}
.mb-yellow .highcharts-color-0,
.yellow .highcharts-color-0 {
    stroke: #e0b700 !important;
    fill: #e0b700 !important;
}
.mb-orange .highcharts-color-0,
.orange .highcharts-color-0 {
    stroke: #e06b00 !important;
    fill: #e06b00 !important;
}
.mb-red .highcharts-color-0,
.red .highcharts-color-0 {
    stroke: #c8102e !important;
    fill: #c8102e !important;
}
.mb-blue-l .highcharts-color-0,
.blue-l .highcharts-color-0 {
    stroke: #9adbe8 !important;
    fill: #9adbe8 !important;
}
.mb-green-l .highcharts-color-0,
.green-l .highcharts-color-0 {
    stroke: #9abeaa !important;
    fill: #9abeaa !important;
}
.mb-yellow-l .highcharts-color-0,
.yellow-l .highcharts-color-0 {
    stroke: #decd63 !important;
    fill: #decd63 !important;
}
.mb-orange-l .highcharts-color-0,
.orange-l .highcharts-color-0 {
    stroke: #d86018 !important;
    fill: #d86018 !important;
}
.mb-pink .highcharts-color-0,
.pink .highcharts-color-0 {
    stroke: #e35d77 !important;
    fill: #e35d77 !important;
}
.mb-gray .highcharts-color-0,
.gray .highcharts-color-0 {
    stroke: #8e8e8b !important;
    fill: #8e8e8b !important;
}
